[Desktop Entry]
Name=DVD Encoder OGMRip
Name[cs]=DVD enkodér OGMRIP
Name[de]=OGMRip DVD-Ausleser
Name[fr]=Encodeur de DVD OGMRip
Name[nb]=OGMRip DVD-konverterer
Name[ru]=DVD Кодировщик OGMRip
Name[sk]=DVD enkodér OGMRIP
Comment=A DVD encoder
Comment[cs]=DVD enkodér
Comment[de]=Ein DVD-Kodierer
Comment[fr]=Un encodeur de DVD
Comment[nb]=Konverteringsverktøy for DVD
Comment[ru]=DVD кодировщик
Exec=ogmrip
Icon=ogmrip
StartupNotify=true
Terminal=false
Type=Application
Categories=GNOME;AudioVideo;
MimeType=x-content/video-dvd;application/x-cd-image;
